#!/usr/bin/env python

import numpy as np
import sounddevice as sd

TOTAL = 10.

FREQ1 = 440.
FREQ2 = FREQ1 + 2.0

fs = 88200
time = np.linspace(0., TOTAL, int(TOTAL * fs))

wave1 = 0.5 * np.sin(2 * np.pi * FREQ1 * time)
wave2 = 0.5 * np.sin(2 * np.pi * FREQ2 * time)

wave = wave1 + wave2

sd.play(wave, fs)

sd.wait()
